burn_classes:
  unburned: null
  low: 14842
  moderate: 5027
  high: 31030
emampr_landcover_vote_2012:
  42: 106885
  41: 8189
  71: 5736
  43: 3785
  31: 1936
  52: 716
  90: 80
  12: 47
  81: 43
  11: 19
  95: 8
  22: 4
  24: 1
soil_textures:
  clay loam: 127378
  silt loam: 71
